html, body {
	min-height:100%;
	margin: 0;
	padding: 0;
}
body {
	font-size: 16px;
	color: #FFFFFF;
}
@font-face {
	font-family: "SinkinSans Bold";
	src: url("../fonts/SinkinSans-Bold.eot");
}
@font-face {
	font-family: "SinkinSans Bold";
	src: url("../fonts/SinkinSans-Bold.woff") format("woff"), url("../fonts/SinkinSans-Bold.ttf") format("truetype"), url("../fonts/SinkinSans-Bold.svg") format("svg");
}
h1 {
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
h2 {
	font-family: "SinkinSans Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 15px 0;
}
h3 {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
}
h4 {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
p {
	font-size: 100%;
	color: #FFFFFF;
}
ul {
}
li {
	font-size: 100%;
	color: #FFFFFF;
	padding-bottom: 4px;
}
a {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline
}
a:hover {
	color: #FFCC00;
	font-weight: normal;
	text-decoration: none
}
a[href^='tel:'] {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}
td {
	padding: 4px;
}
input[type=text], input[type=email], input[type=tel], input[type=number], textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C8D5E8;
	color: #000000;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 2px;
	margin: 2px 0px;
	text-indent: 5px;
	width: 100%;
	max-width: 300px;
}
input[type=radio] {
}
input[type=button] {
	background-color: #CFD0CE;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2px;
	margin: 4px 0px;
}
input:read-only {
}
.input2:required {
 background-color:#EFE4AF;
 background:hsl(180, 50%, 90%);
 border: 1px solid #cc0000;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
input:valid, input:in-range {
 background:#FFFFFF;
 border: 1px solid #B1CEFE;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
input[type=submit] {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: block;
	margin: 1.5em 0;
	font-size: 1em;
	line-height: 2.5em;
	color: #444444;
	font-weight: normal;
	height: 2.5em;
	width: 100%;
	max-width: 300px;
	background: #bebebe;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #bebebe));
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #bebebe 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%, #bebebe 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%, #bebebe 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #bebebe 100%);
	border: 1px solid #bbb;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
input[type=submit]:hover {
	background-color: #646464;
}
.oldbrowser {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
.page {
	background-color:#FFFFFF;
	margin: 0 auto;
	width: 100%;
	max-width: 1400px;
	min-height: 100%;
}
.navbar .navbar-nav > li > a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.navbar {
	position: relative;
	left: auto;
	top: auto;
	background-color: #3E4768;
	text-align: left;
	border-bottom: 1px solid #363666;
	padding: 5px;
	border-top: 1px solid #363666;
	font-weight: bold;
	min-height: 30px;
	margin-bottom: 0px;
}
/*	background-image: url(../images/bg-navbar.jpg);*/}
.navbar a {
	text-decoration: none;
	font-size: 125%;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px 4px;
}
.navbar a:hover {
	color: #E1E1E1;
}
header h1 {
	text-transform:uppercase;
}
header a {
	text-decoration:none;
}
.breadcrumbs {
	background-color: #375582;
	padding: 4px 8px;
	font-size: 80%;
	color: #9FB6D7;
}
.breadcrumbs a {
	color: #9FB6D7;
}
.breadcrumbs a:hover {
	color: #C5D2E7;
}
.content {
	position:relative;
	background-color: #466BA4;
	color: #FFFFFF;
	padding: 15px 60px;
	margin: 0;
	min-height: 100%;
}
footer {
	font-size: 12px;
	color: #FFFFFF;
	padding: 15px 0px 30px 0px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #9B9B9B;
	text-align: center;
	background-color: #303752;
	clear: both;
}
footer ul {
}
footer li {
	list-style:none;
	display: inline-block;
	margin: 0px 12px;
}
.patentinfo {
	margin:140px 4px 20px 8px;
	font-size: 90%;
}
.patentinfo p {
}
.patentinfo ul {
	margin-left: 0px;
	padding-left:16px;
}
.patentinfo li {
	margin-left: 0px;
}
.swatch {
	width: 157px;
	float:left;
	margin: 15px;
	min-height: 160px;
}
.swatchtag {
	padding: 4px;
	text-align: right;
	font-size: 80%;
}
.clearall {
	clear:both;
}
.large {
	font-size: 120%;
}
.medium {
	font-size: 90%;
}
.small {
	font-size: 75%;
}
.warn {
	color: #CC0000;
}
.na {
	color: #C0C0C0;
}
.superscript {
	font-size:40%;
	vertical-align:top;
}
.subscript {
	font-size:40%;
	vertical-align:bottom;
}
.bigscreen {
	display: block;
}
.smallscreen {
	display: none;
}
.checklist li {
	list-style-image:url(/images/tick-green-dkblue.gif);
	margin: 6px 0px;
}
.flames {
	width:100%;
	height:60px;
	padding: 0;
	margin: 20px 0;
	background-image:url(/images/bg-flames.jpg);
	background-repeat:repeat-x;
	border: 0;
}
.firebox {
	float:left;
	width: 45%;
	max-width: 352px;
	margin: 15px;
}
.firebox img {
	width:100%;
}
.caption {
	margin-top: 6px;
	border: none;
	font-size: 80%;
	min-height:50px;
}
.noborder {
	border:none;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.limitwidth {
	max-width:900px;
}
.accesscalc {
	float:left;
	width:100%;
	max-width: 380px;
	margin-right: 25px;
}
.accesscalc table {
}
.accesscalc th {
}
.accesscalc td {
	padding: 0px 5px;
	border: 1px solid #444480;
}
.accesscalc input {
	text-align: right;
}
.accesscalc:readonly {
 background-color: tomato;
}
.accessassembly {
	float:left;
	width:100%;
	max-width:350px;
	margin-top:20px;
}
.cell-left {
	float:left;
	width:29%;
	margin: 5px 0 2px 0;
	clear: both;
}
.cell-right {
	float:right;
	width:70%;
	margin: 5px 0 2px 0;
}
.white-bg {
	background-color:#FFFFFF;
}
.yellow-bg {
	background-color:#FFFF00;
}
.dkblue-bg {
	background-color:#365481;
	padding: 12px 16px;
	border-radius: 6px;
}
.home-left {
	width: 60%;
	float:left;
	margin: -15px 0px -15px -60px;
}
.home-left img {
	border:none;
	width: 100%;
}
.home-right {
	float:right;
	width:35%;
	margin: 15px 35px 20px 10px;
}
.business-opp {
	background-color: #5B7EB9;
	margin-top: 25px;
	padding: 12px 16px;
	border-radius: 6px;
	border: 1px solid #7A97C7;
}
.column-left30-ltblue {
	float:left;
	background-color:#5986C3;
	width: 30%;
	margin: -15px 0px -15px -60px;
	padding: 0 auto;
}
.fullwidth {
	width:100%;
}
.width90 {
	width:90%;
	margin: 15px 0;
}
.photoborder-dark {
	border: 1px solid #444480;
	padding:3px;
}
.photoborder-light {
	border: 1px solid #9696C6;
	padding:3px;
}
.powawashv1 {
	background-color: #43BEAC;
	padding: 20px;
	margin: 0px 0px;
	border: 3px solid #444444;
}
.powawash-header {
	background-color: #43BEAC;
	padding: 4px;
	border-radius: 4px;
}
.powawash-text {
	float:left;
	width: 69%;
	padding: 4px;
}
.powawash-image {
	float:left;
	width: 27%;
	max-width: 198px;
	padding: 4px;
}
.powawash-image img {
	width: 100%;
	border: 0;
}
.powawash th {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 2px;
	background-color:#43BEAC;
}
.powawash td {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.lanotec {
	background-color: #090A08;
	font-size: 80%;
	text-align:center;
	padding-left: 90px;
}
.noton {
	display: none;
}
.gallerythumb {
	float:left;
	width: 170px;
	height: 170px;
	margin: 12px;
	text-align:center;
}
.videowrapper {
	display:none;
}
 @media screen {
.tagline {
	margin: 15px 0 0 0;
	padding: 0;
	line-height: 25px;
	font-size: 140%;
	font-style:italic;
	font-weight: normal;
}
.navbar-nav {
	color: #FFFFFF;
}
.navbar .navbar-nav > li > a {
	text-decoration: none;
	color: #E6E6E6;
}
.navbar .navbar-nav > li > a:hover {
	color: #FFFFFF;
}
.navbar {
	background-color: #283E5E;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#385785), to(#283E5E));
	background-image: -webkit-linear-gradient(top, #385785, 0%, #283E5E, 100%);
	background-image: -moz-linear-gradient(top, #385785 0%, #283E5E 100%);
	background-image: linear-gradient(to bottom, #385785 0%, #283E5E 100%);
	background-repeat: repeat-x;
	border-radius: 0px;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff385785", endColorstr="#ff283E5E", GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
}
.navbar .navbar-nav > .active > a {
	background-color: #466BA4;
	color: #FFFFFF !important;
}
.navbar .navbar-nav > .active > a:hover {
	background-color: #283E5E;
	color: #E1E1E1 !important;
}
footer {
	color: #E1E1BF !important;
}
footer a {
	color: #E1E1BF !important;
	text-decoration: none;
}
.watermark {
	width:100%;
	background-image:url(/images/logo-white.gif);
	background-repeat:no-repeat;
	background-position:right;
	height: 90px;
	margin: 10px 0px;
}
.videowrapper {
	display:block;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
}
@media only screen and (min-width: 768px) {
body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	color: #FFFFFF;
	background-color: #3C4564;
	background-image: url(../images/bg-body.jpg);
	background-repeat: repeat-x;
	scrollbar-3dlight-color: #3C4564;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #A2B0C4;
	scrollbar-darkshadow-color: #333333;
	scrollbar-face-color: #7C85A4;
	scrollbar-highlight-color: #3C4564;
	scrollbar-shadow-color: #3C4564;
}
::-webkit-scrollbar {
}
::-webkit-scrollbar-button {
color: #7C85A4;
}
::-webkit-scrollbar-track {
color:#A2B0C4;
}
::-webkit-scrollbar-track-piece {
}
::-webkit-scrollbar-thumb {
}
::-webkit-scrollbar-corner {
}
::-webkit-resizer {
}
.page {
	margin: 0px auto;
	width: 100%;
	max-width: 1400px;
}
.masthead {
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #6285BC;
	text-align:center;
	padding: 25px 5px 5px 250px;
	background-image:url(/images/bg-masthead.jpg);
	background-repeat:no-repeat;
	height: 155px;
}
.masthead h1 {
	font-size:170%;
}
.navbar-header {
	display:none;
}
.navbar a:hover {
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #343A83;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#8A813E), to(#736B33));
	background-image: -webkit-linear-gradient(top, #8A813E, 0%, #736B33, 100%);
	background-image: -moz-linear-gradient(top, #8A813E 0%, #736B33 100%);
	background-image: linear-gradient(to bottom, #8A813E 0%, #736B33 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff8A813E", endColorstr="#ff736B33", GradientType=0)
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #FFFFFF;
	background-color: #6B6430;
}
video {
	width: 720px;
	height: 480px;
}
.footertrim {
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #7A7A7A;
	background-image: url(../images/bg-footertrim.jpg);
	height: 30px;
}
footer {
	font-size: 90%;
	color: #FFFFFF;
	padding: 15px 0px 30px 0px;
	background-image: url(../images/bg-footer.jpg);
	background-repeat:no-repeat;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #9B9B9B;
	text-align: center;
	background-color: #303752;
	clear: both;
}
footer ul {
}
footer li {
	list-style:none;
	display: inline-block;
	margin: 0px 12px;
}
footer a {
	color: #FFFFFF;
	text-decoration:underline;
}
footer a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.column-left-fixed {
	width: 660px;
	float: left;
	margin: 20px 0 0 0;
}
.column-left70 {
	width: 70%;
	float: left;
	margin: 0;
	padding: 0 20px 0 0;
}
.column-left15-ltblue {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	float:left;
	background-color:#5986C3;
	width: 15%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}
.column-left30-ltblue {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	float:left;
	background-color:#5986C3;
	width: 30%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}
.column-left50 {
	float: left;
	width: 49%;
}
.column-right30 {
	width: 30%;
	float: left;
	margin: 0;
}
.column-right50 {
	float: right;
	width: 49%;
}
.column-right65 {
	width: 65%;
	float: right;
	margin: 20px 0 0 0;
	padding: 10px 20px 10px 10px;
}
.column-right80 {
	width: 80%;
	float: right;
	margin: 20px 0 0 0;
	padding: 10px 20px 10px 10px;
}
.highlight1 {
	color: #893885;
	font-weight: bold;
}
.highlight2 {
	color: #CC0000;
	font-weight: bold;
	background-color: #FFFF33;
}
.highlight3 {
	color: #FFFFFF;
	font-weight: bold;
}
.patentinfo {
	margin:140px 4px 410px 8px;
	font-size: 90%;
}
.patentinfo p {
}
.patentinfo ul {
	margin-left: 0px;
	padding-left:16px;
}
.patentinfo li {
	margin-left: 0px;
}
.cell1 {
	color: #FFFFFF;
}
.swatch {
	color: #F0F0F0;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}
a.nodec {
	text-decoration: none;
}
a.brightlink {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: underline;
}
a:hover.brightlink {
	color: #FFCC00;
	font-weight: bold;
	text-decoration: none;
}
.access-gallery {
	width:643px;
	border: solid 2px #333333;
	margin: 0;
	padding:0;
}
.access-logo {
	float:left;
	width: 194px;
	margin: 0;
	padding:0;
}
.access-slide {
	position:relative;
	float:left;
	width: 445px;
	height: 250px;
	margin:0;
	padding:0;
	background-color: #333333;
}
.access-slide img {
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.access-slide img.active {
	display:block;
}
.dkblue-bg {
	background-color:#365481;
	padding: 12px 16px;
	border-radius: 6px;
}
.cell {
	float:left;
	padding: 4px 10px;
}
.bigscreen {
	display: block;
}
.smallscreen {
	display: none;
}
#loading {
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  margin-top: 100px;
}
}
@media only screen and (max-width: 767px) {
body {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #3C4564;
}
a[href^='tel:'] {
	text-decoration: underline;
}
video {
	width: 100%;
	height: auto;
}
.navbar {
	filter: none;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
	background-image: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #3E4768;
}
.navbar .navbar-nav > .active > a {
	background-color: #3E4768;
	color: #FFFFFF !important;
}
.navbar .navbar-nav > .active > a:hover {
	background-color: #4D5880;
}
.navbar-header {
	display:block;
}
.navbar-brand {
	max-width: 75%;
	font-size: 90%;
}
a.navbar-brand {
	color: #FFFFFF !important;
	text-decoration: none;
}
a.navbar-brand:hover {
	color: #EBEBEB !important;
}
button.navbar-toggle {
	vertical-align:bottom;
	background-color: #4A85B9 !important;
}
button.navbar-toggle:hover {
	background-color: #6A9AC6 !important;
}
.dropdown-menu > .active > a {
	background-color: #2F6DA6;
	background-image: none;
}
.masthead {
	display: none;
}
.content {
	background-color: #466BA4;
	color: #FFFFFF;
	padding: 7px;
	margin: 0px;
}
.footertrim {
	display:none;
}
footer {
	padding: 15px 5px 30px 5px;
	text-align: left;
}
footer ul {
	display: none;
}
footer li {
}
.column-left-fixed {
	margin: 20px 0 0 0;
}
.column-right30 {
}
.home-left {
	width: 100%;
	position: relative;
	left: -7px;
	top: -7px;
	margin: 0 0 20px 0;
	padding: 0;
}
.home-right {
	width: 100%;
	margin: 0;
	padding: 0;
}
.home-box {
	padding: 12px 16px;
}
.business-opp {
}
.cell-left {
	float:none;
	width:100%;
	margin: 2px 0px;
	clear:none;
}
.cell-right {
	float:none;
	width:100%;
	margin: 2px 0px;
}
.column-left30-ltblue {
	width: 100%;
	margin: 20px 0;
	padding: 10px 0;
	background-color: #466BA4;
	min-height: 0;
	overflow: auto;
}
.firebox {
	width: 95%;
	max-width: 352px;
	margin: 5px;
}
.photoborder-dark {
	border: 1px solid #444480;
	padding:3px;
}
.photoborder-dark {
	border: 1px solid #9696C6;
	padding:3px;
}
.column-left50 {
	width: 100%;
	padding: 5px;
}
.column-right50 {
	width: 100%;
	text-align:left !important;
	padding: 5px;
}
.column-right30 {
	width: 100%;
	margin: 0;
}
.column-right65 {
	width: 100%;
	margin: 0;
	padding: 0;
}
.access-gallery {
	margin: 0;
	padding:0;
	border: 0;
}
.access-logo {
	float:left;
	width: 194px;
	border: 0;
	margin: 0;
	padding:0;
}
.access-slide {
	display:none;
}
.access-slide img {
	display:none;
}
.access-slide img.active {
	display:none;
}
#slideGallery {
	display:none;
}
.powawash-text {
	float: none;
	width: 100%;
	padding: 4px;
}
.powawash-image {
	float:none;
	width: 100%;
	max-width: 198px;
	padding: 4px;
}
.powawash-image img {
	width: 100%;
	border: 0;
}
.lanotec {
	background-color: #090A08;
	font-size: 80%;
	text-align:left;
	padding: 4px;
}
.bigscreen {
	display: none;
}
.smallscreen {
	display: block;
}
}
@media print {
body {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}
a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline
}
h1 {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
h2 {
}
h3 {
	padding-top: 30px;
}
h4 {
}
p {
	font-size: 100%;
}
td {
	font-size: 100%;
}
ul {
}
li {
	padding-bottom: 4px;
}
.page {
	padding: 0px;
	width: 600px;
}
.masthead {
	position: relative;
	left: 0px;
	top: 0px;
	padding: 0px;
}
.navbar {
	display:none;
}
.content {
	background-color: #FFFFFF;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.footertrim {
	display:none;
}
footer {
	color: #000000;
	font-size: 90%;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #9B9B9B;
	text-align: center;
	background-color: #FFFFFF;
	padding: 4px 0px 10px 0px;
	clear: both;
}
footer ul {
	display: none;
}
footer li {
}
footer a {
	text-decoration: underline;
	color: #000000;
}
.highlight1 {
}
.highlight2 {
}
.highlight3 {
}
.cell1 {
	color: #FFFFFF;
}
.swatch {
	color: #F0F0F0;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #C8D5E8;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
}
a.nodec {
	text-decoration: none;
}
a.brightlink {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: underline;
}
a:hover.brightlink {
	color: #FFCC00;
	font-weight: bold;
	text-decoration: none;
}
.bigscreen {
	display: none;
}
.smallscreen {
	display: block;
}
}
